Bug 1291939 - yum update installs the packages but shows an error after installation completion
yum update installs the packages but shows an error after installation comple...
Status: CLOSED DUPLICATE of bug 1259837
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: yum (Show other bugs)
7.1
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Valentina Mukhamedzhanova
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 17:44 EST by Valentin Bajrami
Modified: 2015-12-16 07:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-16 07:46:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The attachment contains the details which abrt reports. Abrt fails on me as well with message: Error: no processing is specified for event 'report_RHTSupport' (2.88 KB, text/x-matlab)
2015-12-15 17:44 EST, Valentin Bajrami
no flags Details

  None (edit)
Description Valentin Bajrami 2015-12-15 17:44:05 EST
Created attachment 1106230 [details]
The attachment contains the details which abrt reports. Abrt fails on me as well with message:  Error: no processing is specified for event 'report_RHTSupport'

Description of problem:


3.4.3
  Installed: rpm-4.11.1-25.el7.x86_64 at 2015-06-14 22:09
  Built    : Scientific Linux at 2015-03-05 19:53
  Committed: Florian Festi <ffesti@redhat.com> at 2015-01-12

  Installed: yum-3.4.3-125.el7.noarch at 2015-12-08 20:48
  Built    : Scientific Linux at 2015-03-05 15:38
  Committed: Scientific Linux Auto Patch Process <SCIENTIFIC-LINUX-DEVEL@LISTSERV.FNAL.GOV> at 2015-03-05


How reproducible:

yum update

Steps to Reproduce:
1. yum update
2.
3.

Actual results:

See attachment


Expected results:

Yum should install packages without showing the error after completion.


Additional info:
Comment 2 Valentina Mukhamedzhanova 2015-12-16 07:46:03 EST
This was fixed in yum-3.4.3-132.el7.

For the abrt error please file a separate bugzilla.

*** This bug has been marked as a duplicate of bug 1259837 ***

Note You need to log in before you can comment on or make changes to this bug.